M_ActivitySummerPlanGiftRuleCFG = {}

function M_ActivitySummerPlanGiftRuleCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySummerPlanGiftRuleCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, GiftsVaild = {401,402}, Name = "夏日钻石豪礼"}
	self.datas[2] = {ID = 2, GiftsVaild = {403,404}, Name = "夏日金币礼盒"}
	self.datas[3] = {ID = 3, GiftsVaild = {405}, Name = "海王驾到"}
	self.datas[4] = {ID = 4, GiftsVaild = {406,407}, Name = "夏日金币礼盒"}
	self.datas[5] = {ID = 5, GiftsVaild = {408,409}, Name = "至臻回馈"}
end

M_ActivitySummerPlanGiftRuleCFG:init()
